/*******************************************************************************

	CSS on Sails Framework
	Internet Explorer 7 & Under stylesheet
	Author: XHTMLized (http://www.xhtmlized.com/)

*******************************************************************************/


/* 2. COMMON
--------------------------------------------------------------------------------
==============================================================================*/


/* Clearfix */
.clearfix,
#search-area-wrapper,
#search-area-wrapper .container,
#search-area-wrapper .first-row,
#search-area-wrapper .second-row, 
#footer .subnav-container,
.price-range {
  height: 100%;
  zoom: 1;
}

.find-agent button,
a.browse {
  position: relative;
}

#content .blog-post.quote .right-quote {
  margin: -40px 5px 0 0;
}

.scrollable-container-big .navi {
  background: #000;
  filter: alpha(opacity=50);
}

#sidebar .property-module .image-container .caption {
  background: #c70c1d;
  filter: alpha(opacity=50);
}

input.text {
  line-height: 25px;
}

.find-agent input[type="text"], .signup input[type="text"] {
  line-height: 28px;
}

.first-level li.residential a.current span {
  float: none;
  margin: 7px 15px 0 20px;
  display: inline-block;
  height: 23px;
  width: 21px;
  background: url(/images/common/ico_residential.png) no-repeat right center;
  zoom: 1;
}

.first-row .buy label {
  float: left;
  width: 25px;
}

.first-row .buy input {
  float: right;
  width: 10px;
}


.scrollable-container-big .navi a {
  background: url(/images/common/ico_navigator.png) no-repeat 0 0;
  behavior: none;
}

.scrollable-container-big .navi a:hover,
.scrollable-container-big .navi a:active,
.scrollable-container-big .navi a.active {
  background: url(/images/common/ico_navigator.png) no-repeat -30px 0;	
  behavior: none;
}

.market-monitor-content .market-monitor-button {
  background: url(/images/campaigns/market-monitor-form-button.png) no-repeat 0 0 !important;
  behavior: none;
}

/* 3. PAGES
--------------------------------------------------------------------------------
==============================================================================*/


/* 3.1 Home
------------------------------------------------------------------------------*/

.my-searches .search-list li {
  overflow: auto;
  margin-bottom: 10px;
}

#footer {
  overflow: auto;
  zoom: 1;
}

.my-searches .scrollable-container {
  padding: 10px 0 5px 40px;
}

.my-searches a.right, 
.my-searches a.right:hover, 
.my-searches a.right:active {
  margin-left: -9px;
  zoom: 1;
}

.my-searches .tabs {
  overflow: auto;
}

.my-searches .panes {
  height: 260px;
}


/* 3.3 Inner page 2
------------------------------------------------------------------------------*/

.box-left .signup form div, .box-left .find-agent form div {
  overflow: auto;
  zoom: 1;
}

.signup .myljhooker {
  margin-left: -25px;
}


/* 3.4 Inner page 3
------------------------------------------------------------------------------*/

.content.container .breadcrumbs {
  overflow: auto;
}

.single-search-result .gallery-container {
  overflow: auto;
  zoom: 1;
}

div.myljhooker div.container-inner {
  overflow: visible;
}

div.container.content.findagent button,
.find-agent button {
  -pie-background: linear-gradient(#efefef, #efefef);
}

div.myljhooker .promo-page #branding {
  margin-right: -9px;
}

div#data button.select-rss {
  -pie-background: linear-gradient(#efefef, #efefef);
}